@charset "utf-8";
/* CSS Document */

/*VS mode*/

html{background:url(../image/share/bg.jpg) center 857px;}

body{
	background:url(../image/share/bg_mainVisual.jpg) center top no-repeat;
	min-width:950px;
	min-height:857px;
	}

h1{position:absolute;
	width:372px;
	height:217px;
	margin-left:-163px;
	left:50%;
	top:321px;
	}
	h1 img{}

/*テンプレ切り替えボタン*/
.chang{
	width:950px;
	margin-left:-475px;
	position:absolute;
	left:50%;
	top:282px;
	}
.chang a{
	display:block;
	width:229px
	;height:53px;
	text-indent:-99999em;
	}
.chang .vsmode{display:none;}
.chang .inazumamode{background:url(../image/top/btn_inazumamode.png);float:left;}
.chang .inazumamode:hover{background:url(../image/top/btn_inazumamode_on.png);float:left;}
.chang .lbxmode{background:url(../image/top/btn_lbxmode.png);float:right;}
.chang .lbxmode:hover{background:url(../image/top/btn_lbxmode_on.png);float:right;}

/*--応援メッセージ--*/
.message{
	background:url(../image/top/bg_message.gif) center top;
	/*width:1200px;*/
	height:40px;
	margin:0 auto;
	/*border:1px solid red;*/
	position:relative;}

/*--キャラ--*/
.mainVisual{
	background:url(../image/top/bg_mainVisual0.jpg) center top no-repeat;
	/*width:1200px;*/
	height:674px;
	margin:0 auto;
	/*border:1px solid red;*/
	position:relative;}

/*--footer top--*/
footer{
	background:url(../image/share/bg.jpg) center 850px repeat-y;/*窓狭い場合の背景*/
	}